.h {visibility:hidden;}

form, ul, ol, div, p, li, h1, h2, h3, h4 {padding: 0px; margin: 0px;}

body {margin:0px; padding:0px; background-color:#ffffff;
      font-family: Arial, Helvetica; color:#000000; font-size:12px; font-weight: normal;
      background: url(/img/bgtop.gif) repeat-x left 35px;}

a {text-decoration:underline; color:#0062c6;}
a:hover {text-decoration:none; color:#5191e8;}
a img { border-style: none;}
a.pseudolink {text-decoration:none; border-bottom:#0062c6 1px dashed}

ul {margin:8px 0px 10px 10px;}
ul li {margin-bottom:6px; margin-left:18px;}
ol {margin:10px 0px 10px 10px;}
ol li {margin-left:25px; margin-bottom:6px;}

.path {color:#b1b1b1; font-size:10px; padding-left:2px; padding-top:2px;}
.path a {color:#b1b1b1;} /* text-decoration:none; */
.path span {font-size:14px;}

.content {width:73%; vertical-align:top; padding-bottom:10px;}
.content p {margin-bottom:10px;}
.content table {border-collapse: collapse; border-top: 1px solid #a5a5a5; margin:10px 0px;}
.content table tr {}
.content table td {padding: 3px 7px; border-bottom: 1px solid #a5a5a5;}
.content table tr.grey {background-color:#f0f0f0;}

table.nob {border:none; margin:0px;}
table.nob tr {}
table.nob td {padding:0px; border:none;}

h1 {font-size:30px; font-weight:bold; padding-top:20px; margin-bottom:22px;}
h2 {font-size:14px; font-weight:bold; margin-top:20px; margin-bottom:15px; color:#c41600; text-transform:uppercase;}
h2 a {text-decoration:none; color:#c41600;}
h3 {font-size:14px; font-weight:bold; margin-top:25px; margin-bottom:10px;}

/*.bgTop {background: url(/img/bgtop_snow.gif) repeat-x top left;}*/
.bannerTop {padding:6px 0px 0px 6px;}
.bannerLeft {text-align:center; vertical-align:top;}
.bannerLeft img {padding:25px 0px 0px 0px;}

.greyBox {padding:36px 5px 6px 20px; color:#ffffff; font-weight:bold; font-size:11px;
                background: url(/img/greybox.gif) no-repeat left 29px; vertical-align:top;}
.greyBoxI {padding:6px 15px 6px 15px; color:#ffffff; font-weight:bold; font-size:11px;
        background: url(/img/greyboxI.gif) no-repeat right top; vertical-align:top;
        text-align:right;}

.menuTop {font-size:12px; font-weight: bold; vertical-align:top;}
.menuTopI {font-size:12px; font-weight: bold; vertical-align:middle; white-space:nowrap;}
.menuTopISep {width:2%;}
.menuTopICur1 {background-color:#ccdef9; white-space:nowrap;}
.menuTopICur2 {background-color:#d9f9cc; white-space:nowrap;}
.menuTopICur3 {background-color:#fff1c0; white-space:nowrap;}
.menuTopICur4 {background-color:#ffdad5; white-space:nowrap;}

.menuTop2 {font-size:11px; font-weight: normal;}

.menuTop ul, .submenu ul {margin-bottom:0px;}
.menuTop ul li, .submenu ul li {list-style:disc url(/img/li.gif) outside; margin-left:15px;}
li.menuTop2 {margin-bottom:3px;}

.submenu {width:25%; font-size:12px; font-weight:bold; vertical-align:top; padding-top:70px;}
.submenu ul {margin-left:35px;}
.submenu ul li {margin-left:0px;}
.submenu ul ul {font-size:11px; font-weight:normal; margin-left:20px;}

.h2blue {color:#0345a9; font-weight:bold; font-size:18px; text-decoration:none; white-space:nowrap;}
.h2blue span {font-size:30px; font-weight:normal;}
.h2green  {color:#009211; font-weight:bold; font-size:18px; text-decoration:none; white-space:nowrap;}
.h2green span {font-size:30px; font-weight:normal;}
.h2orange  {color:#fb8d00; font-weight:bold; font-size:18px; text-decoration:none; white-space:nowrap;}
.h2orange span {font-size:30px; font-weight:normal;}
.h2red  {color:#c41600; font-weight:bold; font-size:18px; text-decoration:none; white-space:nowrap;}
.h2red span {font-size:30px; font-weight:normal;}
/*
.h21 {color:#0345a9; font-weight:bold; font-size:17px; text-decoration:none;}
.h21 span {font-size:26px; font-weight:normal;}
.h22  {color:#009211; font-weight:bold; font-size:17px; text-decoration:none;}
.h22 span {font-size:26px; font-weight:normal;}
.h23  {color:#fb8d00; font-weight:bold; font-size:17px; text-decoration:none;}
.h23 span {font-size:26px; font-weight:normal;}
.h24  {color:#c41600; font-weight:bold; font-size:17px; text-decoration:none;}
.h24 span {font-size:26px; font-weight:normal;}
*/
.h3green  {color:#0b879e; font-weight:bold; font-size:15px; margin:14px 10px 4px 20px;}
.h3green span {font-size:24px; font-weight:normal;}
.h3orange  {color:#fb9c00; font-weight:bold; font-size:15px; margin: 7px 10px 4px 20px;}
.h3orange span {font-size:24px; font-weight:normal;}
.h3red  {color:#c41600; font-weight:bold; font-size:15px; margin:7px 10px 4px 20px;}
.h3red span {font-size:24px; font-weight:normal;}

.h4cyan {color:#759dc5; font-weight:bold; font-size:14px; margin-left:20px; margin-top:10px; margin-bottom:4px;}
.h4cyan span {font-size:24px; font-weight:normal;}
.h4orange {color:#fb9c00; font-weight:bold; font-size:12px; margin: 0px 10px 4px 20px;}
.h4orange span {font-size:24px; font-weight:normal;}
.h4orange#i {margin-top:20px;}
.h4blue {color:#0062c6; font-weight:bold; font-size:12px; margin:10px 10px 4px 20px;}
.h4blue span {font-size:24px; font-weight:normal;}
/*
.s {color:#0345a9; font-size:24px; font-weight:normal; text-align:right; vertical-align:top;}
.g {color:#00b5ba; font-size:24px; font-weight:normal; text-align:right; vertical-align:top;}
.o {color:#fb9c00; font-size:24px; font-weight:normal; text-align:right; vertical-align:top;}
*/
.h3t1 {color:#0345a9; font-size:15px; font-weight:bold; margin-top:10px;}
.h3t2 {color:#00b5ba; font-size:15px; font-weight:bold; margin-top:10px;}
.h3t3 {color:#fb9c00; font-size:15px; font-weight:bold; margin-top:10px;}

.h3txt {color:#6a6a6a; font-size:11px; margin-top:5px; width:200px}

.boxMail {background-color: #e3f3e5; color:#009211; font-size:11px; font-weight:bold}
.boxMail td.formLogin { padding-left:6px; padding-bottom:2px;
height:55px; vertical-align:top}
.boxMail td.formLogin div.title { margin-top:5px}
.boxMail input { padding:1px 0px 1px 2px; width:80%; color:#00050f; border:1px solid #9ce498; background-color: #ffffff; font-size:12px; font-family: Arial, Helvetica}
.boxMail input.login { font-size:14px; font-weight:bold; padding:2px 0px 2px 2px}
/*
.boxMail button { background: #e3f3e5; border:none; height:25px; width:86px; text-align:left; padding:0; margin:0; margin-top:6px}
*/
.boxMail button { text-align:center; padding:0 10px; margin:0; margin-top:6px; font-size:18px; line-height:32px;}


td.mail {font-size:10px; padding-top:5px; padding-bottom:10px;}

.boxNews {background-color: #fff9e1; color:}
.boxNews div {color: #010100; font-size:12px; font-weight:normal; margin:5px 10px 10px 23px;}
.boxNews .boxNewsDate {font-size:10px; font-weight:bold; color:#fb9c00; margin:7px 10px 0px 0px;}
.boxNewsArchives {margin:2px 10px 20px 34px; font-size:11px;}

.boxInter {background-color: #e9f7ff; color:#010100; font-size:12px;}
.boxInterDuty {padding:3px 0px 3px 0px; font-size:11px;}
.boxInter ol {margin-bottom:0px; margin-right:10px;}
.boxInter ol li {margin-bottom:10px; margin-left:13px;}

.boxOur {background-color: #ffedeb; font-size:12px;}
.boxOur td {vertical-align:top;}
.boxOur ul li {list-style:disc url(/img/lipink.gif) outside; margin-bottom:6px; margin-left:10px;}

.boxLog td {vertical-align:top; background-color: #fff9e1; font-size:11px;}
.boxLogI {padding:0px 10px 0px 24px;}
.boxLog td p {margin-bottom:10px;}
.boxLog td div {color:#009211; margin-bottom:10px;}

.boxSup {background-color:#dbe7f3;}
.boxSup div {color:#010000; font-size:11px; text-align:right; padding:10px 10px 10px 0px;}
.boxSup div.phone {color:#010000; font-size:11px; padding:12px 0px 0px 0px;}
.phone {white-space:nowrap; vertical-align:top; padding:12px 0px 0px 0px;}
.phone span {font-size:16px; font-weight:bold;}
.phone img {vertical-align:middle;}
.boxSup div.fax {padding:0px; margin-top:2px;}
.fax span {color:#759dc5; font-size:11px; font-weight:normal;}
.fax#m {text-align:left;}

.footer {background-color:#ededed; color:#929292; font-size:11px; white-space:nowrap;}

/* offer */
.offerTitle {font-size:16px; font-weight:bold; display:block; margin-bottom:10px;}
.offerNotice {display:block;}

/* zona ohvata */
table.boxHouse {border:none; background-color: #fff9e1; font-size:12px;}
table.boxHouse td {padding:0px; border:none;}
.boxHouse .name {white-space:nowrap; padding-bottom:5px;}
.boxHouse .house {width:100%; height:18px; font-size:14px; font-weight:bold; border:1px solid #fcaf44; padding-left:5px;}
.boxHouse .tip {color:#a8a8a8; font-size:11px; margin-bottom:10px;}
.boxHouse .or {text-align:center; margin-bottom:10px;}

.boxLog td {vertical-align:top;}
.boxLogI {padding:0px 10px 0px 24px;}
.boxLog p {margin-bottom:10px;}
.boxLog div {color:#009211; margin-bottom:10px;}

/* News */
.nob td.newsDate {width:40px; color:#a0a0a1; font-size:10px; vertical-align:top; padding-top:3px;}
.newsTitle {font-size:14px; font-weight:bold; margin-bottom:5px;}
.newsText {margin-bottom:15px;}

/* page control */
.page {margin-left:40px;}
.pageList {padding:4px 10px 0px 14px;}
.pageList a.prev { background:url(/img/arr_l.gif) no-repeat left 3px;}
.pageList a.next { background:url(/img/arr_r.gif) no-repeat right 3px;}
.pageList span {padding:0px 3px; background-color:#e5e5e5;}

/* contact info */
table.boxContact {border:none; background-color:#dbe7f3; font-size:12px;}
table.boxContact td {padding:0px; border:none;}
.boxContact .phone {font-size:14px; text-align:center; padding:0px;}
.boxContact .phone img {vertical-align:middle;}
.boxContact .phone span {font-size:24px; font-weight:bold;}
.boxContact .email {text-align:center; margin-bottom:5px; margin-top:2px;}
.boxContact .email a {font-size:18px;}

.nob td.column {width:50%; vertical-align:top; padding-right:20px;}
.cyanTitle {color:#759dc5; font-size:14px; font-weight:bold; margin:15px 0px 8px 0px;}
.boxHouse .text {width:100%; height:195px; font-size:14px; font-weight:bold; border:1px solid #fcaf44;
                margin-bottom:5px; padding-left:5px;}

/* abonent */
.abonentText {font-size:11px; margin-top:2px;}
.abonentLink {color:#a0a0a1; font-size:12px; display:block; margin-bottom:10px; margin-top:2px;}

/* Highlight network search result */
.red {color: red;}

/*  */
.searchForm { margin:0px 16px 12px 12px; background-color:#DEE8F2;}
.searchForm input.query { background-color:#FFFFFF; width:89%; border:1px solid #5493CE; margin-left:27px; padding:3px 0px 2px 5px; font-family:Arial, Helvetica, sans-serif; font-size:14px; font-weight:bold; margin-bottom:2px}
.content div.searchForm table { border:none; margin:0}
.content div.searchForm td { border:none; padding:0}
.searchForm input.button { margin-right:30px}

.searchNotice { padding-left:12px; font-size:14px; margin-top:20px}

.searchResults { margin:0px 59px 15px 12px;}
.searchResults div.item { margin-bottom:15px}
.searchResults div.number { width:30px; position:relative; top:15px; left:3px}
.searchResults div.title { font-size:14px; padding-left:35px; margin-bottom:1px; line-height:15px}
.searchResults div.url { padding-left:35px; font-size:11px}

/*  */
.form_plain { margin:0px 33px 0px 0px;}
.form_plain p { margin:0}
.form_plain_intro { margin:0px 33px 0px 0px;}
.form_plain div.fields { margin:5px 30px 0px 25px}
.form_plain div.button { margin:0px 0px 10px 25px;}
.form_plain div.formTitle { color:#FB9C00; font-weight:bold; font-size:15px; margin:0px 0px 3px 19px}

.form_plain div.rightTop { background:url(/img/logrighttop.gif) right top no-repeat; height:10px; overflow:hidden}
.form_plain div.leftTop { background:url(/img/loglefttop.gif) left top no-repeat; height:10px; overflow:hidden}
.form_plain div.rightBottom { background:url(/img/logrightbot.gif) right top no-repeat; height:10px; overflow:hidden}
.form_plain div.leftBottom { background:url(/img/logleftbot.gif) left top no-repeat; height:10px; overflow:hidden}

.content form.form_plain table { border:none; margin:0}
.content form.form_plain td { border:none; padding:0}

.form_item { margin-bottom:11px;}
.form_plain .fieldTitle { margin-bottom:3px;}
.form_field_desc { color:#A8A8A8; font-size:11px}
.checkboxNotice { font-style:italic; padding-left:3px;}

.form_err_item { color: #FF0000; margin-top:2px}
.form_err { border:1px solid #FF0000; padding:2px 5px 1px 5px;}
.form_err .form_field_title { color: #FF0000;}
.form_errors {color:  #FF0000; margin-bottom:20px}
.form_errors p { margin-bottom:5px}
.form_field_required {color: #FF0000;  font-family:Verdana, Arial, Helvetica, sans-serif; font-weight: bold;}

.form_item_input { background-color:#FFFFFF; width:400px; font-family: Tahoma, Arial, Helvetica, sans-serif; font-size:14px; padding:2px}
.form_item_textarea { background-color:#FFFFFF; width:400px; font-family: Tahoma, Arial, Helvetica, sans-serif; font-size:14px; padding:2px; overflow:auto}
.form_item_file { background-color:#FFFFFF; width:400px; font-family: Tahoma, Arial, Helvetica, sans-serif; font-size:14px}
.form_plain .selectfield { background-color:#FFFFFF; font-family: Arial, Helvetica, sans-serif; font-size:14px}

input.radio, input.checkbox { height:18px; padding:0; margin:2px 5px 0 15px}
.form_plain table.pinTop td { vertical-align:top}
.form_plain table.pinTop td.label { padding-top:2px}

.banner720x90 { margin-top:18px}
.banner80x500 { margin:20px 0px 0px 50px;}

div#susbutton { margin:15px auto; padding:0 auto; width:187px; height:61px;}
div#susbutton a{ background:url(/img/susbutton.gif) left top no-repeat; height:61px; display:block}
div#susbutton a:hover{ background-position: 0 -62px;}
div#susbutton a:active{ background-position: 0 -123px;}

pre {border:#bababa 1px solid; background-color:#f1f1f1; padding:15px; color:#606060;}
.weather_informer a {font-size:22px; text-decoration:none; padding:5px 7px 5px 0; color:#9ebbc9;margin-left:5px;}
.weather_informer a:hover {color:#9ebbc9} 
/*
.temperature {padding:10px 2px 10px 5px; font-size:32px; line-height:40px; color:#5b7eb9 }
*/
.gsLinks {	display:none !important;}
.clear {clear: both; height:10px;}

.rupor_line {padding-bottom:10px; margin:0 10px 0 22px}
a.rupor_group_link {font-size:9px; color:#7088b1;text-decoration:none}
a.rupor_group_link:hover {font-size:9px; color:#012853; text-decoration:underline;}
span.rupor_arrow {font-size:14px; color:#7088b1;}
a.rupor_post_link {}

.gmtbl a{display:none; background:transparent; height:1px;}
table#gmtbl2 tr td table tr td {font-size:1px;line-height:1px;padding:0;margin:0;height:1px}
table#gmtbl2 tr td table tr td img {display:none; height:1px}
#tgmtdtext20,#tgmtdtext21 {font-size:16px}
#gmtdtext20, #gmtdtext21 {padding-left:18px}
#gmtdttl2 { display: none }
.tddiv {text-align: left !important;}
div#cntdiv{}
div#infselectlist{ border: 1px solid #7c7c7c; width:100%; height:100%; position:relative; top:1; left:0; right:0; visibility:hidden; cursor:pointer;}
div#hiddentl{ position:relative; top:1; left:0; right:0; visibility:hidden;}
.drweb-button {border:none; background:transparent; cursor:pointer}
li.file-pdf,p.file-pdf {background:url(/img/icon_acrobat.png) 0 0 no-repeat; padding-left:20px;margin:7px 0;list-style:none;line-height:20px}
li.file-xls,p.file-xls {background:url(/img/icon_xls.gif) 0 0 no-repeat; padding-left:20px;margin:7px 0;list-style:none;line-height:20px}
li.file-cdr,p.file-cdr {background:url(/img/icon_corel.png) 0 0 no-repeat; padding-left:20px;margin:7px 0;list-style:none;line-height:20px}
.bluebox-new { -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px; background-color:#dbe7f3; padding:15px}

#sampo-resources {
/*  width:100%;*/
  border-bottom:#7088b1 1px solid;    
}
#sampo-resources .wrapper {
  width:820px;
  height:34px;  
  margin-left:12%;
  background-color:#fff;
  position:relative;
}
#sampo-resources a,#sampo-resources a:hover {
  text-decoration:none;
  outline:none
}
#sampo-resources .panel{
  *padding:9px 0 0 0;
}
#sampo-resources .panel a.main {
  font-size:12px;
  padding:2px 12px;
  *padding:9px 12px;
  *vertical-align:middle;
  line-height:30px;
  display:inline-block;
  *display:inline 
}
#sampo-resources .panel a.main:hover {
  background-color:#e9f7ff;
}
#sampo-resources .panel .more {
  width:60px;
  position:relative;
  *vertical-align:middle; 
}
#sampo-resources .panel .more a.item {
  display:inline-block;
  *display:inline;  
  *padding:12px 12px;
  padding:2px 12px;
}
#sampo-resources .panel .more a.item em {
  display:inline-block;
  width:8px;
  height:8px;
  *height:10px;
  background:url("http://profile.karelia.ru/static/img/prizone/more.png") 0 1px no-repeat;
  *background-position: 0 0;
  _background-position: 0 5px;  

}
#sampo-resources .panel .more a.item:hover  {
  background-color:#e9f7ff;
}
#globalmenu {
  position:absolute;
  display: none;  
  left:0;
  top:24px;
  *top:35px;
  background-color:#fff;
  z-index:150;
    box-shadow: 0 5px 5px #999; 
    -moz-box-shadow: 0  5px 5px #999; 
    -webkit-box-shadow: 0 5px 5px #999;
} 
#globalmenu ul {
  margin:0;
  padding:2px;
}
#globalmenu ul li {
  margin:0;
  list-style:none;
  padding:1px 0;
  border-bottom:#ccc 1px dotted
}
#globalmenu ul li.last {
  border:none
}
#globalmenu ul li a {
  display:block;
  padding:0 10px;
  margin:0;
  white-space:nowrap;
  line-height:30px;
}
#globalmenu ul li a:hover {
  background-color:#e9f7ff;
  text-decoration:none;
  color:#3e4144
}

#carous {
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  border:#ccc 5px solid;
  height:120px;
  margin-bottom:15px;
  margin-top:30px;
  margin-left:auto;
  margin-right:auto;
}
.jcarousel-skin-tango .jcarousel-direction-rtl {
  direction: rtl;
}

.jcarousel-skin-tango .jcarousel-container-horizontal {
    padding: 25px 40px 15px 40px;
    width:990px;
}

.jcarousel-skin-tango .jcarousel-clip {
    overflow: hidden;
}
.jcarousel-skin-tango .jcarousel-clip-horizontal {
    width: 100%;
    height: 75px;
}

.jcarousel-skin-tango .jcarousel-item {
    width: 105px;
    height: 75px;
}

.jcarousel-skin-tango .jcarousel-item-horizontal {
    margin-left: 0;
    margin-right: 2px;
}

.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-item-horizontal {
  margin-left: 10px;
    margin-right: 0;
}

.jcarousel-skin-tango .jcarousel-item-placeholder {
    background: #fff;
    color: #000;
}

/**
 *  Horizontal Buttons
 */
.jcarousel-skin-tango .jcarousel-next-horizontal {
    position: absolute;
    top: 45px;
    right: 5px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background: transparent url(/img/next-horizontal.png) no-repeat 0 0;
}

.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-next-horizontal {
    left: 5px;
    right: auto;
    background-image: url(/img/prev-horizontal.png);
}

.jcarousel-skin-tango .jcarousel-next-horizontal:hover,
.jcarousel-skin-tango .jcarousel-next-horizontal:focus {
    background-position: -32px 0;
}

.jcarousel-skin-tango .jcarousel-next-horizontal:active {
    background-position: -64px 0;
}

.jcarousel-skin-tango .jcarousel-next-disabled-horizontal,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:hover,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:focus,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:active {
    cursor: default;
    background-position: -96px 0;
}

.jcarousel-skin-tango .jcarousel-prev-horizontal {
    position: absolute;
    top: 45px;
    left: 5px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background: transparent url(/img/prev-horizontal.png) no-repeat 0 0;
}

.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-prev-horizontal {
    left: auto;
    right: 5px;
    background-image: url(/img/next-horizontal.png);
}

.jcarousel-skin-tango .jcarousel-prev-horizontal:hover, 
.jcarousel-skin-tango .jcarousel-prev-horizontal:focus {
    background-position: -32px 0;
}

.jcarousel-skin-tango .jcarousel-prev-horizontal:active {
    background-position: -64px 0;
}

.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:hover,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:focus,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:active {
    cursor: default;
    background-position: -96px 0;
}
.kondopoga_button {
  display:block;
  cursor:hand;
  cursor:pointer;
  width:224px;
  height:79px;
  background:url(/img/kondopoga_teaser_button.jpg) no-repeat 0 0;
}
a:hover.kondopoga_button {
  background:url(/img/kondopoga_teaser_button.jpg) no-repeat 0 -79px;
}

.clearfloat { 
  clear:both;
  display:block;
  height:0;
  font-size: 1px;
  line-height: 0px;
}

.mailbox {
    background:url('/img/webmail/stripe_bg.png');
    width:95%;
    height:44px;
    margin-top: 10px;
    margin-bottom:20px;
    padding: 6px 0 0 6px;
    float:right;
}

.mailbox .inner {
    position:relative;
    width:100%;
    height:38px;
    background:url('/img/webmail/gradient.png');
}

.mailbox .inner a {
    display:block;
    min-width:130px;
    margin:12px 0 0 18px;
    position:absolute;
}

.mailbox .inner .webmail_pic {
    position:absolute;
/*
    background:url('/img/webmail/mail_logo.png');
    width:93px;
    height:77px;
    right:0px;
    top: 5px;   
*/    
}

#joinmenu li{
  display:block;
  float:left;
  width:220px; 
  height:220px;
  margin:0 40px 0 0;
  list-style:none
}
#joinmenu li a{
  border:#fff 1px solid;
  width:220px;
  height:220px;
  display:block;
  cursor:pointer;
  text-align:center;
  text-decoration:none;
}
#joinmenu li a span {
  text-decoration:none;
  font-size:18px;
  display:block;
  margin-top:180px;
}
#joinmenu a {
  color:#343434;
}
#joinmenu a:hover {
  color:#2377cd
}
#joinmenu a.inet {
  background:url(/img/icon_internet.png) 0 -210px no-repeat;
}
#joinmenu a:hover.inet {
  background:url(/img/icon_internet.png) 0 0 no-repeat
}
#joinmenu a.tv {
  background:url(/img/icon_iptv.png) 0 -210px no-repeat
}
#joinmenu a:hover.tv {
  background:url(/img/icon_iptv.png) 0 0 no-repeat
}
#joinmenu a.officeinet {
  background:url(/img/icon_office.png) 0 -210px no-repeat
}
#joinmenu a:hover.officeinet {
  background:url(/img/icon_office.png) 0 0 no-repeat
}
#joinmenu a.tele {
  background:url(/img/icon_tphone.png) 0 -210px no-repeat
}
#joinmenu a:hover.tele {
  background:url(/img/icon_tphone.png) 0 0 no-repeat
}


#joinus {
  position:relative;
  z-index:1;
  margin-bottom:20px;
}
#ethernet {
  position:absolute;
  z-index:2;
  top:46px;
  right:0;
  width:140px;
  height:54px;
  background:url(/img/ethernet.png) 0 0 no-repeat
}
.sampo, .adsl, .citylink, .other {
  display:none;
}
/*********START ICONS********/
#rcolwrap {height:250px;}
.payme {border-bottom:#ccc 1px solid;}
.paymenticon {  float:left; *display:none !important;}
.paymentinfo {  margin:0 0 10px 90px; padding-top:20px; *margin:0; *padding:0;}
.paymentinfo a{ font-size:14px;}
.paymentinfo p{  margin:5px 0;}
#resources_list {
  height:100px;
  overflow:hidden;
  position:relative;
}
#resources_list .item, .paymenticon, .moreitem {
  display: inline-block;
  *display:block;
  *float:left;
  height:100px;
  margin: 1px;
  text-align:left;
  vertical-align:top;
  position: relative;
}
#resources_list .item, .paymenticon, #resources_list .item a.res, .paymenticon a.res{width:80px;}
.moreitem, .moreitem a.res {width:20px;}
#resources_list .item a.res, .paymenticon a.res, moreitem a.res{
  display:block;
  height:100px;
  text-align: center;
  border: 1px solid #FFF;
  margin: 0;
  background-repeat: no-repeat;
  background-position: -10px 0px;
}

#resources_list .item a.res:hover{  background-position: -10px -100px;}
.moreitem a.res span {width:20px}
#resources_list .item a.res span, .paymenticon a.res span{width: 78px;}
#resources_list .item a.res span, .paymenticon a.res span, .moreitem a.res span {
  position: absolute;
  left: 0px;
  bottom: 0px;
  padding-left: 2px;
  text-align: center;
  display: inline-block;
  font-size: 11px;
  white-space: pre-line;
}
.payme .additional  {margin:0 0 10px 0; display:none;}

@media only screen 
and (max-width : 1008px) {
.payme .paymentinfo {font-size:12px;}
}
@media only screen 
and (max-width : 1055px) {
.payme {border:none;}
.payme a {font-size:12px}
.payme .additional  {display:block;}
.payme .paymentinfo {margin:0;}
#resources_list, .payme p, .payme .paymenticon {display:none;}
}
@media only screen 
and (max-width : 1199px) {
.payme .paymentinfo p {display:none;}
}
@media only screen 
and (max-width : 1264px) {
.payme .paymentinfo {width:auto\9;}
}
#vk_groups {width:380px\9;}
/*********START ICONS********/